html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Barlow', sans-serif;
    background:  linear-gradient(to bottom, #000B03, #15000B);
    max-width: 1440px;
    margin: 0 auto;
    color: #ffffff;
    box-sizing: border-box;
}

.home {
    background: url(../images/home.png) no-repeat;
    background-size: cover;
    position: relative;
}

.home .imagem-aesthetic {
    display: flex;
    justify-content: center;
    padding: 20px 0 60px;
}

.home .imagem-aesthetic img {
    width: 100px;
}

.home .info-home {
    padding-left: 180px;
    padding-bottom: 160px;
    display: flex;
    flex-direction: column;
    max-width: 600px;
}

.home .info-home h1 {
    font-family: 'Barlow Condensed';
    font-size: 48px;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: -1px;
    max-width: 400px;
    margin-bottom: 15px;
}

.home .info-home h2 {
    font-family: 'Playfair Display';
    font-style: italic;
    font-size: 17px;
    font-weight: 600;
    line-height: 110%;
    max-width: 370px;
    margin-bottom: 20px;
}

.home .info-home p {
    color: #E9E9E9;
    font-family: 'Inter';
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 30px;
}

.home .info-home p span {
    font-weight: 400;
    padding-left: 10px;
}

.home .info-home p .linha {
    font-weight: 200;
    padding-left: 10px;
}

.home .info-home a {
    color: #994F7A;
    background: url(../images/fundo-btn.png) no-repeat;
    background-size: cover;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 20px;
    border: #F2D99F solid 5px;
    border-radius: 40px;
    margin: 0 auto 0 0;
    transition: 0.4s;
}

.home .info-home a:hover {
    transform: scale(1.1);
}

.home .info-home img {
    width: 180px;
    margin: 20px 0 30px 70px;
}

.home .texto-central {
    display: flex;
    justify-content: center;
    transform: translateY(-80px);
}

.home .texto-central p {
    color: #000000;
    background: linear-gradient(to right, #F2D99F, #9E8A61, #FFF9BA, #F2D99F, #9E8A61);
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    line-height: 110%;
    border-radius: 10px;
    max-width: 720px;
    padding: 10px 15px;
}

.home .texto-central p span {
    font-weight: 700;
}

.faixa-elite {
    max-width: 100%;
    z-index: 1;
    transform: translateY(-100px);
}

.sobre-harmonize-elite {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(../images/elite.png) no-repeat;
    background-size: 680px;
    background-position: -140px 240px;
    padding-bottom: 80px;
}

.sobre-harmonize-elite .video-sobre {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 80px;
}


.sobre-harmonize-elite .video-sobre h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    max-width: 700px;
    margin-bottom: 20px;
}

.sobre-harmonize-elite .video-sobre h2 span {
    color: #EA8BB6;
    font-family: 'Playfair Display';
    font-size: 36px;
    font-style: italic;
}

.sobre-harmonize-elite .video-sobre iframe {
    width: 820px;
    height: 420px;
    border-radius: 20px;
}

.sobre-harmonize-elite .dois-dias {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sobre-harmonize-elite .dois-dias h2 {
    color: #EA8BB6;
    font-family: 'Playfair Display';
    font-size: 57px;
    font-weight: 500;
    font-style: italic;
}

.sobre-harmonize-elite .dois-dias h3 {
    font-family: 'Barlow Condensed';
    font-size: 38px;
    font-weight: 500;
    font-style: italic;
    margin-bottom: 10px;
}

.sobre-harmonize-elite .dois-dias p {
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    max-width: 600px;
    margin-bottom: 30px;
}

.sobre-harmonize-elite .dois-dias .dia-1 {
    display: flex;
    gap: 60px;
    background-color: #F4508C;
    padding: 20px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 720px;
}

.sobre-harmonize-elite .dois-dias .dia-1 h4 {
    color: #ffffff25;
    font-family: 'Playfair Display';
    font-size: 86px;
    font-weight: 700;
    font-style: italic;
    line-height: 83%;
    max-width: 300px;
}

.sobre-harmonize-elite .dois-dias .dia-1 img {
    width: 35px;
}

.sobre-harmonize-elite .dois-dias .dia-1 h5 {
    font-family: 'Playfair Display';
    font-size: 25px;
    font-weight: 700;
    font-style: italic;
    line-height: 120%;
    margin-bottom: 10px;
}

.sobre-harmonize-elite .dois-dias .dia-1 ul li {
    font-family: 'Barlow Condensed';
    font-size: 15px;
    line-height: 120%;
    max-width: 300px;
    margin-left: 20px;
}

.sobre-harmonize-elite .dois-dias .dia-1 ul li::marker {
    font-size: 10px;
}

.sobre-harmonize-elite .dois-dias .dia-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #611232;
    padding: 20px 40px;
    border-radius: 5px;
    margin-bottom: 10px;
    overflow: hidden;
    height: 240px;
    width: 720px;
}

.sobre-harmonize-elite .dois-dias .dia-2 .info-dia-2 {
    display: flex;
    gap: 110px;
}

.sobre-harmonize-elite .dois-dias .dia-2 img {
    width: 30px;
    margin-bottom: 10px;
}

.sobre-harmonize-elite .dois-dias .dia-2 h5 {
    font-family: 'Playfair Display';
    font-size: 19px;
    font-weight: 700;
    font-style: italic;
    line-height: 120%;
    max-width: 200px;
}

.sobre-harmonize-elite .dois-dias .dia-2 ul {
    margin-top: 20px;
}

.sobre-harmonize-elite .dois-dias .dia-2 ul li {
    font-family: 'Barlow Condensed';
    font-size: 15px;
    line-height: 120%;
    max-width: 300px;
    margin-left: 20px;
    margin-bottom: 2px;
}

.sobre-harmonize-elite .dois-dias .dia-2 ul li::marker {
    font-size: 10px;
}

.sobre-harmonize-elite .dois-dias .dia-2 h4 {
    color: #F29FB9;
    font-family: 'Playfair Display';
    font-size: 128px;
    font-style: italic;
}


.sobre-harmonize-elite .dois-dias .frase-final {
    color: #000000;
    background: linear-gradient(to left, #F2D99F, #FAF2DE);
    font-size: 30px;
    font-weight: 600;
    font-style: italic;
    line-height: 120%;
    text-transform: uppercase;
    padding: 10px 15px;
    border-radius: 10px;
    margin: 50px 0 0;
}

.sobre-harmonize {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url(../images/elite.png) no-repeat;
    background-size: 800px;
    background-position: 900px 620px;
}

.sobre-harmonize h2 {
    color: #EA8BB6;
    font-family: 'Playfair Display';
    font-size: 57px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 40px;
}

.sobre-harmonize .info-sobre-harmonize {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url(../images/blush.png) no-repeat;
    background-size: 1000px;
    background-position: top;
    min-width: 1000px;
}

.sobre-harmonize .blocos-sobre {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    max-width: 700px;
    font-family: 'Barlow Condensed';
}

.sobre-harmonize .blocos-sobre .presenca {
    display: flex;
    background-color: #F4508C;
    border-radius: 5px;
}

.sobre-harmonize .blocos-sobre .presenca img {
    width: 300px;
}

.sobre-harmonize .blocos-sobre .presenca div {
    padding: 60px 90px 0 40px;
}

.sobre-harmonize .blocos-sobre .presenca div p {
    font-size: 32px;
    text-transform: uppercase;
}

.sobre-harmonize .blocos-sobre .presenca div img {
    width: 35px;
}

.sobre-harmonize .blocos-sobre .equipe {
    display: flex;
    background-color: #F4508C;
    border-radius: 5px;
    overflow: hidden;
    width: 385px;
    height: 230px;
}

.sobre-harmonize .blocos-sobre .equipe img {
    width: 240px;
    height: 100%;
}

.sobre-harmonize .blocos-sobre .equipe div {
    padding: 40px 10px 0 30px;
}

.sobre-harmonize .blocos-sobre .equipe div p {
    font-size: 25px;
    line-height: 120%;
    text-transform: uppercase;
    max-width: 160px;
}

.sobre-harmonize .blocos-sobre .equipe div img {
    width: 35px;
    height: auto;
    margin-bottom: 5px;
}

.sobre-harmonize .blocos-sobre .alunos-formados {
    background-color: #611232;
    padding: 20px 29px 0 10px;
    overflow: hidden;
    height: 230px;
    border-radius: 5px;
}

.sobre-harmonize .blocos-sobre .alunos-formados img {
    width: 35px;
    margin-left: 10px;
}

.sobre-harmonize .blocos-sobre .alunos-formados p {
    font-size: 19px;
    line-height: 120%;
    text-transform: uppercase;
    margin-left: 10px;
    max-width: 180px;
}

.sobre-harmonize .blocos-sobre .alunos-formados span {
    color: #FF83BB;
    font-family: 'Playfair Display';
    font-size: 128px;
    font-weight: 700;
    font-style: italic;
}

.sobre-harmonize .blocos-sobre .parcerias {
    display: flex;
    background-color: #611232;
    border-radius: 5px;
    height: 230px;
}

.sobre-harmonize .blocos-sobre .parcerias img {
    width: 145px;
    margin-top: 25px;
    border-radius: 0 6px 0 5px;
    box-shadow: #00000050 1px 2px 10px 7px;
}

.sobre-harmonize .blocos-sobre .parcerias div {
    padding: 40px 40px 0 20px;
}

.sobre-harmonize .blocos-sobre .parcerias div p {
    font-size: 25px;
    line-height: 120%;
    text-transform: uppercase;
    max-width: 180px;
}

.sobre-harmonize .blocos-sobre .parcerias div img {
    width: 35px;
    margin-bottom: 5px;
    margin-top: 0;
    box-shadow: none;
}

.sobre-harmonize .blocos-sobre .conteudo {
    display: flex;
    background-color: #F4508C;
    border-radius: 5px;
}

.sobre-harmonize .blocos-sobre .conteudo img {
    width: 160px;
}

.sobre-harmonize .blocos-sobre .conteudo div {
    padding: 40px 40px 0 0;
}

.sobre-harmonize .blocos-sobre .conteudo div p {
    font-size: 17px;
    line-height: 120%;
    text-transform: uppercase;
    max-width: 100px;
}

.sobre-harmonize .blocos-sobre .conteudo div img {
    width: 35px;
    margin-bottom: 5px;
}

.sobre-harmonize .mais-sobre {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
    margin-bottom: 160px;
}

.sobre-harmonize .mais-sobre h3 {
    color: #EA8BB6;
    font-family: 'Playfair Display';
    font-size: 57px;
    font-style: italic;
    text-align: center;
    max-width: 780px;
    margin-bottom: 20px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .blocos-superiores {
    display: flex;
    gap: 20px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior {
    background-color: #701534;
    border-radius: 5px;

}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(1) {
    height: 225px;
    overflow: hidden;
    position: relative;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(1) img {
    transform: translateY(-25px);
    position: absolute;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(1) p {
    margin: 150px auto 40px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(2) {
    background-color: #F4508C;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior img {
    width: 220px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior p {
    font-family: 'Barlow Semi Condensed';
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    text-align: center;
    margin: 40px auto;
    max-width: 210px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior {
    background-color: #D6003B;
    display: flex;
    border-radius: 5px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior img {
    width: 480px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior p {
    font-family: 'Barlow Semi Condensed';
    font-size: 19px;
    text-transform: uppercase;
    line-height: 140%;
    padding: 50px 40px 0 30px;
    max-width: 220px;
}

.sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior p span {
    font-family: 'Playfair Display';
    text-transform: capitalize;
    font-weight: 700;
}

.depoimentos {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.depoimentos h2 {
    font-size: 57px;
    line-height: 120%;
    text-align: center;
    max-width: 800px;
    margin-bottom: 20px;
}

.depoimentos h2 span {
    font-family: 'Playfair Display';
    font-style: italic;
    color: #EA8BB6;
}

.depoimentos .videos-depoimentos {
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
}

.depoimentos .videos-depoimentos video {
    width: 300px;
    border-radius: 15px;
}

.depoimentos .btn-depoimentos {
    display: flex;
    flex-direction: column;
    max-width: 600px;
}

.depoimentos .btn-depoimentos a {
    color: #994F7A;
    background: url(../images/fundo-btn.png) no-repeat;
    background-size: cover;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 20px;
    border: #F2D99F solid 5px;
    border-radius: 40px;
    margin: 0 auto;
    transition: 0.4s;
}

.depoimentos .btn-depoimentos a:hover {
    transform: scale(1.1);
}

.depoimentos .btn-depoimentos img {
    width: 180px;
    margin: 10px auto;
}

.vagas {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 160px;
    background: url(../images/elite.png) no-repeat;
    background-size: 680px;
    background-position: -210px 0;
}

.vagas h2 {
    font-size: 57px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    max-width: 700px;
    margin-bottom: 20px;
}

.vagas h2 span {
    color: #EA8BB6;
    font-family: 'Playfair Display';
    font-weight: 600;
    font-style: italic;
}

.vagas p {
    font-family: 'Inter';
    font-size: 9px;
    font-weight: 700;
}

.vagas p span {
    font-size: 15px;
    font-weight: 100;
    margin: 0 10px;
}

.vagas .passaportes {
    display: flex;
    justify-content: center;
    gap: 40px;
}

.vagas .passaportes .passaporte {
    font-family: 'Barlow Semi Condensed';
    border-radius: 10px;
    color: #000000;
}

.vagas .passaportes .passaporte h3 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    background: linear-gradient(to left, #F2D99F, #FAF2DE);
    margin: 0 auto;
    transform: translateY(25px);
    max-width: 180px;
}

.vagas .passaportes .passaporte img {
    width: 435px;
    border-radius: 10px 10px 0 0;
}

.vagas .passaportes .passaporte .info-passaporte {
    background-color: #ffffff;
    padding: 20px 30px 30px;
    border-radius: 0 0 10px 10px;
    transform: translateY(-5px);
    margin-bottom: 30px;
}

.vagas .passaportes .passaporte .info-passaporte div {
    display: flex;
    align-items: center;
    gap: 15px;
}

.vagas .passaportes .passaporte .info-passaporte div img {
    width: 40px;
    height: 100%;
}

.vagas .passaportes .passaporte .info-passaporte div p {
    font-size: 18px;
    font-weight: 700;
    max-width: 320px;
}

.vagas .passaportes .passaporte .info-passaporte div p span {
    font-size: 18px;
    margin: 0;
}

.vagas .passaportes .passaporte .info-passaporte h4 {
    font-size: 49px;
    margin-top: 15px;
    margin-bottom: 20px;
    position: relative;
}

.vagas .passaportes .passaporte .info-passaporte h4 img{
    width: 40px;
}

.vagas .passaportes .passaporte .info-passaporte h4 span {
    font-size: 18px;
    font-weight: 400;
    margin-left: 10px;
}

.vagas .passaportes .passaporte .info-passaporte h4 .posicao {
    position: absolute;
    transform: translateY(10px);
    margin: 0;
}

.vagas .passaportes .passaporte .info-passaporte h4 .posicao-2 {
    position: absolute;
    transform: translateY(20px);
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte {
    flex-direction: column;
    align-items: start;
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte p {
    margin-bottom: 0;
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte ul li {
    font-size: 18px;
    margin-left: 25px;
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte ul li::marker {
    font-size: 12px;
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte p .weight-regular {
    font-weight: 400;
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte p .font {
    font-family: 'Playfair Display';
    font-weight: 700;
    font-style: italic;
}

.vagas .passaportes .passaporte .info-passaporte .sobre-passaporte .corte {
    font-size: 18px;
    font-weight: 700;
    text-decoration: line-through;
}

.vagas .passaportes .passaporte .btn-passaporte {
    display: flex;
    flex-direction: column;
}

.vagas .passaportes .passaporte .btn-passaporte a {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 20px;
    border-radius: 40px;
    margin: 0 auto;
    transition: 0.4s;
}

.vagas .passaportes .passaporte .btn-passaporte a:hover {
    transform: scale(1.1);
}

.vagas .passaportes .passaporte .btn-passaporte.basic a {
    background: linear-gradient(to right, #DAD8C7, #F3F3F3, #EA8BB6, #D36AB0);
    border: solid 1px #000000;
    box-shadow: #FFF9BA 2px 1px 4px 2px;
}

.vagas .passaportes .passaporte .btn-passaporte.gold a {
    background: url(../images/fundo-btn.png) no-repeat;
    background-size: cover;
    border: #F2D99F solid 5px;
    color: #994F7A;
}

.vagas .passaportes .passaporte .btn-passaporte img {
    width: 160px;
    margin: 20px auto;
}

.rodape {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 180px;
    background: url(../images/blush.png) no-repeat;
    background-size: 900px;
    background-position: 900px -100px;
}

.rodape .info-rodape {
    display: flex;
    gap: 300px;
    margin-bottom: 80px;
}

.rodape .info-rodape img {
    width: 260px;
    height: 100%;
}

.rodape .info-rodape div {
    display: flex;
    gap: 60px;
}

.rodape .info-rodape .links {
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.rodape .info-rodape .links h3 {
    font-size: 16px;
}

.rodape .info-rodape .links a {
    color: #ffffff;
    font-size: 13px;
    font-weight: 300;
}

.rodape p {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.hidden {
    opacity: 0;
    transform: translateY(-30px);
    transition: all 1s;
}

.show {
    opacity: 1;
    transform: translateY(0px);
    transition: all 1s;
}